WordPress Plugin: commentag

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.